# not

Returns true if the effective boolean value of the argument is false, and vice versa

not($arg as item()*) → xs:boolean

Arguments
| $arg | item()* |
Result | xs:boolean

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XPath 2.0, XSLT 2.0, XQuery 1.0 and later versions

XPath 2.0 Specification

XPath 3.0 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next